body{
    margin: 0;
    padding: 0;
    background: #202020;
}
.main-content{
    width: 100%;
    height: 100vh;
    position: relative;
}
.header-content{
    background: #000000;
    position: fixed;
    z-index: 9;
    top: 0;
    right: 0;
    width: 100%;
    height: 115px;
}
.logo-login-wrapper, .menu-wrapper{
    margin: 20px 20px 0;
    overflow: auto;
}
.logo{
    width: 20%;
    float: left;
}
.logo img{
    width: 25%;
    cursor: pointer;
}
.login{
    width: 80%;
    float: right;
    text-align: right;
    font-size: 0.9em;
}
.login label{
    margin-right: 15px;
    color: #cdcdcb;
    cursor: pointer;
}
.login input{
    width: 120px;
    background-color: #202020;
    border: #202020;
    color: #cdcdcb;
    height: 20px;
    border-radius: 3px;

}
.login input:focus{
    border-color: #cdcdcb;
    outline-color: #cdcdcb;

}

.menu-wrapper{
    clear: both;
}

.menu-item{
    padding: 10px;
    display: inline-block;
    color: #d0d0d0;
    text-decoration: none;
}
.menu-item:first-child{
    color: #fffc4e;
    border-bottom: 3px solid #fffc4e;
}
section{
    margin-top: 115px;
}
.banner{
    width: 20%;
    min-height: 100vh;
    outline: blue;
    float: left;
}
.blog{
    width: 40%;
    min-height: 100vh;
    padding: 0 5%;
    background: #343434;
    float: left;
}
.news{
    width: 30%;
    min-height: 100vh;
    outline: red;
    float: left;
}
.banner-item{
    width: 80%;
    height: 200px;
    margin: 100px auto;
}
.banner-item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.blog-item{
    padding: 10px;
    color: #c4c4c4;
}
.top-news, .last-news{
    width: 90%;
    margin: 20px auto 0;
    outline: 1px solid grey;
    padding: 10px;
    color: gray;

}
.top-news ul, .last-news ul{
    list-style: none;
    padding: 0;
}
.top-news ul li, .last-news ul li{
    padding: 11px;
    outline: 1px solid grey;
    cursor: pointer;
}
footer{
    clear: both;
    background: #000000;
    height: 120px;
}
.about-us, .feedback{
    width: 50%;
    float: left;
    margin-top: 20px;
    text-align: center;
}
footer a{
    text-decoration: none;
    color: #fffc4e;
}
